Firefox version 52 or later cannot use the java client to launch remote control - Lenovo and IBM x86 servers - Lenovo Support CH